#include <QtGui>
#include <QDebug>

#include <QApplication>

#include "adc.h"
#include "ltc1090.h"

int main(int argc, char *argv[])
{
	QApplication app(argc, argv);
     	Dialog dialog;
     	return dialog.exec();
}

